<form class="legends sheet item-sheet condition-sheet {{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <h1 class="title">
      <input name="name" type="text" value="{{item.name}}" placeholder="Name" class="editable" />
    </h1>
    <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64" />
  </header>

  <section class="row">
    <table>
      <tr>
        <th class="title">Maximum</th>
      </tr>
      <tr>
        <td>
          <input type="number" name="system.track.max" data-dType="Number" value="{{data.system.track.max}}" />
        </td>
      </tr>
    </table>
  </section>
</form>
